Bug 168896 - LSI MegaRAID RHEL3 Feature - Updated SCSI driver submission
Summary: LSI MegaRAID RHEL3 Feature - Updated SCSI driver submission
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-09-21 01:04 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 16:42:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-09-21 01:04:34 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Ernie Petrides 2005-10-04 02:35:04 UTC
Fixing summary to reflect RHEL3.

Comment 7 Tom Coughlan 2005-10-31 20:31:35 UTC
This is IT 80003, by the way. 

Comment 8 Tom Coughlan 2005-11-02 00:07:02 UTC
Please test the kernel located at:

http://people.redhat.com/coughlan/.2.4.21-37.7.ELdrvrtest2/

This contains version v2.10.10.1 of the megaraid2 driver. This is the latest from
LSI Logic and is a candidate for U7. 



Comment 9 Ernie Petrides 2005-11-17 01:56:10 UTC
As requested in bug 168896 comment #8, please test the kernel located here:

  http://people.redhat.com/coughlan/.2.4.21-37.7.ELdrvrtest2/

This contains version v2.10.10.1 of the megaraid2 driver. This is the latest
from LSI Logic and is a candidate for U7.


Comment 10 Ernie Petrides 2005-11-18 04:58:20 UTC
The megaraid2 driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.9.EL).


Comment 13 Red Hat Bugzilla 2006-03-15 16:42:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.